/* z-indexes */
/* font sizes */
/* font weights */
.section.plans .innerWrap {
  padding-top: 0; }

.section.plans .planImage {
  position: relative; }
  .section.plans .planImage .floorPlans {
    opacity: 0.75;
    border: solid 1px #ececec; }
    .section.plans .planImage .floorPlans img {
      width: 100%;
      height: calc(100% - 1.25rem);
      margin-bottom: 1.75rem; }
  .section.plans .planImage .imageGroup {
    position: relative;
    border: solid 1px #ececec; }

.section.plans .plan:nth-of-type(2n-1) .floorPlans {
  border-right: 0; }

@media (min-width: 1026px) {
  .section.plans .plan:nth-of-type(2n-1) .imageGroup {
    padding-left: 0;
    border-left: 0; } }

@media (min-width: 671px) {
  .section.plans .plan:nth-of-type(2n-1) .planImage {
    padding-left: 0; } }

@media (max-width: 1025px) {
  .section.plans .plan:nth-of-type(2n-1) .textArea {
    padding-right: 4em; }
  .section.plans .plan:nth-of-type(2n-1) .floorPlans .button {
    left: 42%; } }

@media (max-width: 800px) {
  .section.plans .plan:nth-of-type(2n-1) .textArea {
    padding-left: 3em; }
  .section.plans .plan:nth-of-type(2n-1) .planImage {
    padding-right: 3em; }
  .section.plans .plan:nth-of-type(2n-1) .floorPlans .button {
    left: 46%; } }

@media (max-width: 670px) {
  .section.plans .plan:nth-of-type(2n-1) .textArea, .section.plans .plan:nth-of-type(2n-1) .planImage {
    padding-left: 2em;
    padding-right: 2em; }
  .section.plans .plan:nth-of-type(2n-1) .floorPlans .button {
    left: 50%; } }

@media (min-width: 1026px) {
  .section.plans .plan:nth-of-type(2n) .imageGroup {
    padding-right: 0; } }

@media (min-width: 671px) {
  .section.plans .plan:nth-of-type(2n) .textArea {
    order: 2; }
  .section.plans .plan:nth-of-type(2n) .planImage {
    order: 1;
    padding-right: 0; }
  .section.plans .plan:nth-of-type(2n) .floorPlans {
    order: 2;
    border-left: 0; }
  .section.plans .plan:nth-of-type(2n) .imageGroup {
    order: 1;
    border-right: 0; } }

@media (max-width: 1025px) {
  .section.plans .plan:nth-of-type(2n) .textArea {
    padding-left: 4em; }
  .section.plans .plan:nth-of-type(2n) .floorPlans .button {
    width: 40em;
    left: 60%; } }

@media (max-width: 800px) {
  .section.plans .plan:nth-of-type(2n) .textArea {
    padding-right: 3em; }
  .section.plans .plan:nth-of-type(2n) .planImage {
    padding-left: 3em; }
  .section.plans .plan:nth-of-type(2n) .floorPlans .button {
    left: 57%; } }

@media (max-width: 670px) {
  .section.plans .plan:nth-of-type(2n) .textArea, .section.plans .plan:nth-of-type(2n) .planImage {
    padding-left: 2em;
    padding-right: 2em; }
  .section.plans .plan:nth-of-type(2n) .floorPlans {
    border: 0; }
    .section.plans .plan:nth-of-type(2n) .floorPlans .button {
      left: 50%; } }

@media (min-width: 671px) {
  .section.plans .plan:nth-of-type(1n+2) {
    margin-top: 15vh; } }

@media (max-width: 670px) {
  .section.plans .plan:first-of-type .textArea {
    padding-top: 0; } }

@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) {
    .section.plans .plan:last-of-type {
      margin-bottom: 2rem; } } }

@media (max-width: 1025px) {
  #app[data-page="Homes"] .section.plans .innerWrap {
    margin-top: -2em; }
  #app[data-page="Homes"] .section.plans .textArea {
    padding-bottom: 3em; }
  #app[data-page="Homes"] .section.plans .floorPlans {
    display: none;
    /*width: 0;
                padding: 0;
                img{
                    display:none;
                }
                .button{
                    position: absolute;
                    bottom: 1.75em;
                    transform: translateX(-50%);
                }*/ }
  #app[data-page="Homes"] .section.plans .imageGroup {
    border-left: solid 1px #ececec; }
  #app[data-page="Homes"].safari .imageGroup.stacked-two-high a {
    position: absolute;
    height: calc(100% - 4em); }
  #app[data-page="Homes"].safari .imageGroup.stacked-two-high .imageWrap {
    width: calc(50% - 1em); } }

#app[data-page="homeDetail"] .image-overlays {
  transform: translateY(-99%); }

#app[data-page="homeDetail"] .image-overlays + .homeIntro {
  margin-top: -72vh; }

#app[data-page="homeDetail"] .homeIntro {
  background: none; }
  #app[data-page="homeDetail"] .homeIntro > .innerWrap {
    max-width: 900px; }
  #app[data-page="homeDetail"] .homeIntro h2 {
    line-height: 2rem; }
  #app[data-page="homeDetail"] .homeIntro .sectionTitle {
    line-height: 3.5rem; }

#app[data-page="homeDetail"] .section.photos {
  margin-top: -2rem; }
  #app[data-page="homeDetail"] .section.photos .imageGroup {
    border: solid 1px #ececec; }
    @media (min-width: 671px) {
      #app[data-page="homeDetail"] .section.photos .imageGroup {
        max-height: 20em;
        padding-bottom: 4rem; } }
    @media (max-width: 670px) {
      #app[data-page="homeDetail"] .section.photos .imageGroup {
        padding-bottom: 2rem; }
        #app[data-page="homeDetail"] .section.photos .imageGroup .photo {
          height: 28vw; } }
  #app[data-page="homeDetail"] .section.photos .photo {
    overflow: hidden;
    cursor: pointer; }
    #app[data-page="homeDetail"] .section.photos .photo img {
      transition: transform 0.3s; }
    #app[data-page="homeDetail"] .section.photos .photo:hover img {
      transform: scale(1.05); }

#app[data-page="homeDetail"] .planWrap {
  border: solid 1px #ececec; }
  #app[data-page="homeDetail"] .planWrap .plan:nth-of-type(1n+2) {
    margin-top: 0; }
  #app[data-page="homeDetail"] .planWrap .plan img {
    width: 100%;
    height: 100%; }

#app[data-page="homeDetail"] .pricing {
  margin-top: -1em; }
  #app[data-page="homeDetail"] .pricing .select_community, #app[data-page="homeDetail"] .pricing .select_community_highline {
    font-size: 0.85rem;
    padding-left: 0.5em; }
    @media (min-width: 671px) and (max-width: 1100px) {
      #app[data-page="homeDetail"] .pricing .select_community, #app[data-page="homeDetail"] .pricing .select_community_highline {
        display: block;
        margin-top: 0.75em; } }
    @media (max-width: 380px) {
      #app[data-page="homeDetail"] .pricing .select_community, #app[data-page="homeDetail"] .pricing .select_community_highline {
        display: block;
        margin-top: 0.75em; } }
  #app[data-page="homeDetail"] .pricing .selectBox {
    display: inline-block; }

#app[data-page="homeDetail"] .download {
  width: 100%; }

#app[data-page="homeDetail"] .info {
  margin-top: 4rem; }

@media (min-width: 671px) {
  #app[data-page="homeDetail"] .allPhotos {
    top: 4.6rem;
    height: calc(100% - 4.6rem); } }

@media (max-width: 670px) {
  #app[data-page="homeDetail"] .allPhotos {
    top: 4rem;
    height: calc(100% - 4rem); } }

#app[data-page="homeDetail"] .steamboatHighline {
  margin-top: 5rem;
  border-top: solid 5px rgba(207, 188, 115, 0.5); }
  #app[data-page="homeDetail"] .steamboatHighline .pricing {
    margin-top: 1em; }
  #app[data-page="homeDetail"] .steamboatHighline .flex {
    align-items: flex-end;
    justify-content: space-between; }
  @media (min-width: 671px) {
    #app[data-page="homeDetail"] .steamboatHighline {
      padding: 5rem; } }
  @media (max-width: 670px) {
    #app[data-page="homeDetail"] .steamboatHighline .planWrap {
      order: 2; }
    #app[data-page="homeDetail"] .steamboatHighline .infoWrap {
      order: 1; } }
